This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 20681 - It had a problem mounting the drive.
It had a problem mounting the drive.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-11 13:42 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-11 13:42:52 EST
System setup is as follows:

1 20GB Maxtor Diamondmax Hard drive Partitioned
   c: IBM DOS 5.0
   e: Windows 2000 Pro
   f: Unformatted (Future Use: Solaris 8)
   g: Redhat 7.0 (Had Problem mounting)
1 20GB Maxtor Diamondmax Hard drive Un-Partitioned d:
NEC 56X CD-ROM
Iomega 8x8x32 CD-RW
Imoega 250 ZIP
Generic Floppy
FIC SD11 Motherboard w/ 650 AMD Athlon
Voodoo 3 Video Card
Aureal Sound Card
SIIG IDE Ultra ATA/66 Controller Card
LynkSYS LAN Combo II
330W Power Supply
Generic 15" Monitor

Bug is as follows:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 713, in 
mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
size: 2915766
fsystem: ext2
self: <fstab.GuiFstab instance at 84bafe0>
msg: Invalid argument
doFormat: 0
errno: 22
device: hda9
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Please help me with problem.

Kevin Cobabe
Comment 1 Michael Fulbright 2000-11-13 14:26:48 EST
Please boot into the Red Hat installer, then when you see the welcome screen
switch to the second virtual console by hitting CNTL-ALT-F2.

Then type:

   mknod /tmp/hda
   fdisk -l /tmp/hda

and attach the listing of partitions that creates to this bug.
Comment 2 Michael Fulbright 2000-12-04 10:22:17 EST
Please reopen this report if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.